body {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #FFF;
    background-color: #000000;
    min-height: 100%;
    margin: 0;
    padding: 0;
    line-height: 24px;
    overflow-x: hidden;
    font-weight: 400;
}

body.loggedin {
    color: #333;
    background-color: #f5f5f5;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: #009999;
}

a:hover {
    color: #009999;
}

.hidden {
    display: none;
}

.content-bg {
    display: block;
    width: 100%;
    height: 100%;
    background: #000 url(/theme/assets/img/bg.jpg) no-repeat fixed 0 80px;
    background-size: 100% auto;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 1;
    opacity: 0.3;
}

.container {
    position: relative;
    z-index: 2;
}

.mb10 {
    margin-bottom: 10px;
}

.btn {
    padding: 3px 8px;
    line-height: 1.4;
    font-size: 13px;
    text-shadow: 1px 1px 1px #888;
}

.btn-group-xs > .btn,
.btn-xs {
    line-height: 1.5;
    padding-top: 1px;
    padding-bottom: 2px;
    font-size: 11px;
}

.btn-default {
    color: #444;
    text-shadow: 0 1px 0 #e0e0e0;
    margin-bottom: 4px;
    background-image: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
    background-repeat: repeat-x;
}

.btn-primary {
    background: #5fa2d8;
    background: -moz-linear-gradient(top, #5fa2d8 0%, #2e6da4 100%);
    background: -webkit-linear-gradient(top, #5fa2d8 0%, #2e6da4 100%);
    background: linear-gradient(to bottom, #5fa2d8 0%, #2e6da4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fa2d8', endColorstr='#2e6da4', GradientType=0);
}

.btn-success {
    background: #5cb85c;
    background: -moz-linear-gradient(top, #84e884 0%, #5cb85c 100%);
    background: -webkit-linear-gradient(top, #84e884 0%, #5cb85c 100%);
    background: linear-gradient(to bottom, #84e884 0%, #5cb85c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84e884', endColorstr='#5cb85c', GradientType=0);
}

.btn-danger {
    color: #FFF;
    background: #d43f3a;
    background: -moz-linear-gradient(top, #F46966 0%, #d43f3a 100%);
    background: -webkit-linear-gradient(top, #F46966 0%, #d43f3a 100%);
    background: linear-gradient(to bottom, #F46966 0%, #d43f3a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbcbc', endColorstr='#d43f3a', GradientType=0);
}


select,
input[type=checkbox],
input[type=radio] {
    cursor: pointer;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 12px;
    margin-bottom: 5px;
}

.account-col {
    display: block;
    width: 40%;
    margin: 100px auto;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.panel-body {
    padding: 10px;
    clear: both;
    content: "";
}

.form-group {
    margin-bottom: 10px;
}

.form-control {
    min-height: 26px;
    line-height: 1.1;
    padding: 2px 5px;
    font-size: 12px;
}

select.form-control {
    cursor: pointer;
}

.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group > .input-group-append:last-child > .input-group-text:not(:last-child),
.input-group > .input-group-append:not(:last-child) > .btn,
.input-group > .input-group-append:not(:last-child) > .input-group-text,
.input-group > .input-group-prepend > .btn,
.input-group > .input-group-prepend > .input-group-text {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-group:first-child,
.btn-group:last-child,
.btn-group > .btn.btn-danger:last-child,
.btn-group > .btn:last-of-type:not(.btn-secondary),
.btn-group > .btn:last-of-type:not(.btn-secondary):hover,
.input-group-append:first-child,
.input-group-append:last-child,
.input-group-append > .btn.btn-danger:last-child,
.input-group-append > .btn:last-of-type:not(.btn-secondary),
.input-group-append > .btn:last-of-type:not(.btn-secondary):hover,
.input-group-btn:first-child,
.input-group-btn:last-child,
.input-group-btn > .btn.btn-danger:last-child,
.input-group-btn > .btn:last-of-type:not(.btn-secondary),
.input-group-btn > .btn:last-of-type:not(.btn-secondary):hover,
.input-group-prepend:first-child,
.input-group-prepend:last-child,
.input-group-prepend > .btn.btn-danger:last-child,
.input-group-prepend > .btn:last-of-type:not(.btn-secondary),
.input-group-prepend > .btn:last-of-type:not(.btn-secondary):hover {
    border-right-color: transparent;
}

.input-group {
    width: auto;
}

.form-inline .input-group {
    display: inline-flex;
}

.input-group-prepend {
    display: flex;
    margin-right: -1px;
}

.input-group-text {
    padding: .2rem .75rem;
    font-size: 0.7rem;
}

.input-group > .custom-select:not(:first-child),
.input-group > .form-control:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group > .custom-file,
.input-group > .custom-select,
.input-group > .form-control {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
    min-width: 30px;
}

.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.form-horizontal .control-label {
    padding-top: 0;
    padding-right: 8px;
}

.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .radio,
.form-horizontal .radio-inline {
    padding-top: 0;
}

.form-horizontal .checkbox-inline,
.form-horizontal .radio-inline input {
    position: relative;
    top: 2px;
}

table tr.item-state-0 td {
    opacity: 0.5;
}

.page-link {
    color: #009999;
}

.page-item.active .page-link {
    background-color: #009999;
    border-color: #009999;
}

.header {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    padding-top: 20px;
}

.toggle-menu {
    display: none;
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
}

.toggle-menu a {
    display: block;
    width: inherit;
    height: inherit;
    text-decoration: none;
    cursor: pointer;
}

.header .logo {
    display: inline-block;
    flex: 2 0;
}

.header .nav {
    display: inline-block;
    flex: 7 0;
    padding-top: 8px;
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;
}

.header .nav a {
    display: inline-block;
    line-height: 1.1;
    padding-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    color: #0cacba;
    cursor: pointer;
    text-decoration: none;
    font-family: Arial, Verdana, Sans, serif;
    font-size: 13px;
    text-transform: uppercase;
}

.header .nav a:hover {
    border-bottom: 1px solid #ff6633;
}

.header .lang {
    display: inline-block;
    padding-top: 5px;
    flex: 1 0;
}

.header .lang button,
.header .lang a {
    text-transform: uppercase;
    font-size: 11px;
}

.header .lang .dropdown-menu {
    min-width: 45px;
    margin: 5px 0 -2px;
}

.header .lang .dropdown-menu li {
    text-align: center;
}

.aff .intro {
    display: block;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 60px;
}

.aff .intro h2 {
    padding-bottom: 20px;
    font-family: Roboto, "Verdana", Sans, serif;
    font-size: 28px;
    font-weight: bold;
}

.aff .intro h1 {
    font-family: Roboto, "Verdana", Sans, serif;
    font-size: 42px;
    font-weight: bold;
}

.aff .intro p.sub-title {
    display: block;
    box-sizing: border-box;
    width: 100%;
    line-height: 1.6;
    padding: 20px 20% 15px;
    text-align: center;
    text-transform: uppercase;
    color: #FF6633;
    font-family: Roboto, "Verdana", Sans, serif;
    font-size: 15px;
    text-rendering: optimizeLegibility;
}

.signup-btn-area {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 10px;
    text-align: center;
}

.signup-btn-area .btn {
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    color: #FFF;
    background-color: #0CACBA;
    font-family: Arial, Verdana, Sans, serif;
    font-size: 18px;
    font-weight: bold;
}

.already-signin {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 60px;
    text-align: center;
    color: #FFFFFF;
    font-family: Arial, Verdana, Sans, serif;
    font-size: 14px;
}

.already-signin a {
    display: inline;
    padding: 0 0 0 4px;
    text-decoration: none;
    color: #0CACBA;
}

.how-it-works {
    display: block;
    width: 100%;
    background-color: #FFF;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    text-align: center;
    z-index: 2;
}

.how-does-itwork {
    display: inline-block !important;
    width: auto;
    margin: 0 auto 40px;
    line-height: 1.8;
    padding-bottom: 0;
    border-bottom: 2px solid #FF6633;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-shadow: 0 0 1px #333;
}

.how-it-works .d-inline-flex .flex-col {
    display: inline-block !important;
    width: 33%;

}


.hiw-icon {
    display: block;
    width: 110px;
    height: 110px;
    line-height: 1em;
    margin: 10px auto;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center;
}

.hiw-icon i {
    display: block;
    font-size: 60px;
    color: #0CACBA;
}

.hiw-heading {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}

.hiw-heading h3 {
    display: block;
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
    font-size: 30px;
    font-family: Arial, Verdana, Sans, serif;
    text-shadow: 0 0 1px #888;
    color: #000;
}

.hiw-heading p {
    display: block;
    width: 100%;
    line-height: 1.3;
    text-align: center;
    font-size: 14px;
    font-family: Arial, Verdana, Sans, serif;
    color: #000;
}


.conditions {
    display: block;
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    text-align: center;
    z-index: 2;
}

.conditions-title {
    display: inline-block !important;
    width: auto;
    margin: 0 auto 40px;
    line-height: 1.8;
    padding-bottom: 0;
    border-bottom: 2px solid #FF6633;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 0.5px #333;
}

.conditions-text {
    color: #000;
    font-size: 12px;
}


.commission {
    display: block;
    width: 100%;
    background-color: #000;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    text-align: center;
    z-index: 2;
}

.commission .commission-title {
    display: inline-block !important;
    width: auto;
    margin: 0 auto 40px;
    line-height: 1.8;
    padding-bottom: 0;
    border-bottom: 2px solid #FF6633;
    font-size: 22px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 1px #333;
}

.commission-bar {
    box-sizing: border-box;
    width: 100%;
    padding: 30px 10% 60px;
    text-align: center;
}

.commission-bar .progress {
    height: 25px;
    border-radius: 3px;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -1px 4px rgba(0, 0, 0, 0.8);
}

.commission-bar .progress .bar {
    background-color: #0cacba;
    background-image: -moz-linear-gradient(top, #5bc0de, #0cacba);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#0cacba));
    background-image: -webkit-linear-gradient(top, #5bc0de, #0cacba);
    background-image: -o-linear-gradient(top, #5bc0de, #0cacba);
    background-image: linear-gradient(to bottom, #5bc0de, #0cacba);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
    box-shadow: inset 0 -1px 4px rgba(0, 0, 0, 0.8);
}

.conditions-text {
    height: 270px;
    text-align: left;
    overflow: hidden;
}

.conditions-text p {
    width: 100%;
}

.signup-form {
    display: block;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    text-align: center;

    z-index: 2;
}

.signup-form-title {
    display: inline-block !important;
    width: auto;
    margin: 0 auto 40px;
    line-height: 1.8;
    padding-bottom: 0;
    font-size: 22px;
    font-weight: normal;
    font-family: Arial, Verdana, Sans, serif;
    color: #FFF;
    text-align: center;
    text-shadow: 0 0 1px #333;
}

.signup-form .left-side {
    padding-right: 20px;
}

.signup-form .left-side input {
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    color: #0cacba;
    background-color: rgba(0, 0, 0, 0.7);
    border: 0;
    border-bottom: 2px solid #0cacba;
    font-size: 13px;
    font-family: Arial, Verdana, Sans, serif;
    font-weight: bold;
}

.signup-form .left-side input::placeholder {
    color: #FFF;
}

.signup-form .left-side input::-ms-input-placeholder {
    color: #FFF;
}

.signup-form .left-side input::-ms-input-placeholder {
    color: #FFF;
}

.signup-form .right-side {
    padding-left: 20px;
}

.signup-form .right-side textarea {
    height: 230px;
    padding: 10px;
    border-radius: 4px;
    color: #0cacba;
    background-color: rgba(0, 0, 0, 0.7);
    border: 2px solid #0cacba;
    font-size: 13px;
    font-family: Arial, Verdana, Sans, serif;
    font-weight: bold;
}

.signup-form .right-side textarea::placeholder {
    color: #FFF;
}

.signup-form .right-side textarea::-ms-input-placeholder {
    color: #FFF;
}

.signup-form .right-side textarea::-ms-input-placeholder {
    color: #FFF;
}

.signup-form .btn-side {
    padding-top: 60px;
}

.signup-form .btn-side button {
    padding: 10px 45px;
    color: #FFF;
    background-color: #0cacba !important;
    font-family: Arial, Verdana, Sans, serif;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}

.signup-form .btn-side button:hover {
    background-color: #FF6633;
}

.hover-blk-black {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1005;
}

.signin-form {
    display: block;
    width: 500px;
    min-height: 250px;
    top: 20%;
    left: 50%;
    margin-left: -250px;
    position: fixed;
    z-index: 1006;
    background-color: #FFF;
    border-radius: 7px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

.signin-form .panel {
    border: 0;
    border-radius: 7px;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.signin-form .panel .panel-heading {
    padding-right: 15px;
    padding-bottom: 0;
    text-align: right;
}

.signin-form .panel .panel-heading a {
    display: block;
    padding: 2px;
    color: #444;
    cursor: pointer;
}

.signin-form .panel .panel-heading a:hover {
    text-decoration: none;
    color: #000;
}

.signin-form .panel .panel-body {
    padding-top: 0;
}

.signin-form .panel .panel-body h4 {
    display: block;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    font-size: 19px;
    font-family: Arial, Verdana, Sans, serif;
    color: #000;
    text-align: center;
}

.signin-form .panel .panel-body div input {
    border: 1px solid #474747;
    min-height: 22px;
    height: calc(1.8rem + 2px);
}

.signin-form .panel .panel-body .signin-btn-area {
    padding-top: 20px;
}

.signin-form .panel .panel-body .signin-now {
    display: inline-block;
    padding: 6px 30px;
    color: #FFF;
    background-color: #0cacba;
    cursor: pointer;
    box-shadow: 0 3px 0 #caedf0;
}

.signin-form .panel .panel-body .signin-now:hover {
    color: #000;
}

.signin-form .panel .panel-body input::placeholder {
    color: #b5b5b5;
}

.signin-form .panel .panel-body input::-ms-input-placeholder {
    color: #b5b5b5;
}

.signin-form .panel .panel-body input::-ms-input-placeholder {
    color: #b5b5b5;
}

.lost-pass-btn-area {
    display: block;
    padding-top: 20px;
}

.lost-pass-btn-area a {
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    line-height: 1.1;
    color: #0cacba;
    border-bottom: 1px solid #FF6633;
    text-shadow: none;
}

.lost-pass-btn-area a:hover {
    color: #FF6633;
}

.fl-form-err-msg {
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: red;
    font-size: 12px;
    font-style: italic;
}

label.invalid {
    display: block;
    line-height: 1.2;
    text-align: left;
    color: red;
    font-size: 10px;
    font-style: italic;
}

.login-err-msg {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20%;
    padding-right: 20%;
    text-align: center;
    color: red;
}


.contact-form {
    display: block;
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    text-align: center;
    z-index: 2;
}

.contact-form-title {
    display: inline-block !important;
    width: auto;
    margin: 0 auto 40px;
    line-height: 1.8;
    padding-bottom: 0;
    border-bottom: 2px solid #FF6633;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 0.5px #333;
}

.contact-form input,
.contact-form textarea {
    padding-left: 10px;
}

.contact-form textarea {
    padding-top: 7px;

}

.contact-us-now {
    display: inline-block;
    padding: 10px 45px;
    margin-top: 20px;
    background-color: #FFF;
    color: #000;
    border: 1px solid #0cacba;
    border-radius: 4px;
    font-family: Arial, Verdana, Sans, serif;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}

.contact-us-now:hover {
    color: #FFF;
    background-color: #0cacba;
}


/* NAVBAR */
.navbar {
    width: 100%;
    min-height: 50px;
    background: #000;
    position: fixed;
    top: 0;
    z-index: 1030;
}

.navbar-brand {
    display: inline-block;
    width: 142px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.navbar-brand img {
    width: 110px;
}

.page-header .menu-toggler {
    display: inline;
    padding: 0 0;
    color: #FFF;
    font-size: 20px;
}

.page-header .menu-toggler a {
    color: #36c6d3;
}

.page-header .menu-toggler a i {
    color: #36c6d3;
}

.header-user-menu li a {
    font-size: 24px;
    padding-left: 5px;
    padding-right: 5px;
}

.header-user-menu li a:hover {
    text-decoration: none;
}

.header-user-menu li div.dropdown-menu a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 2px 10px;
    font-size: 14px;
}

.header-user-menu li .dropdown-toggle::after {
    border: 0;
}

.badge {
    color: #fff;
    background-color: #03a9f4;
    font-size: 10px;
    position: relative;
}

.ring-point {
    width: 8px;
    height: 8px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 100%;
    background-color: #36c6d3;
    position: absolute;
    right: 6px;
    top: 3px;
}

header .badge {
    top: -12px;
    left: -10px;
}


/**
 * MAIN CONTENT
 */

.sidebar {
    width: 200px;
    min-height: 98%;
    height: 98% !important;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    background: #364150;
    top: 50px;
}

.sidebar.active {
    margin-left: -210px;
}

.sidebar-nav {
    background: #364150;
}

.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sidebar-nav ul li {
    width: 100%;
    line-height: 14px;
}

.sidebar-nav ul li,
.sidebar-nav ul a {
    display: block;
}

.sidebar-nav ul a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    display: block;
    font-size: 12px;
    font-family: Arial, Verdana, Sans, serif;
    padding: 8px 9px;
    color: #b4bcc8;
    text-decoration: none;
}

.sidebar-nav ul li a i {
    font-size: 10px;
    width: 12px;
}

.sidebar-nav ul a:hover, .sidebar-nav ul a:focus, .sidebar-nav ul a:active {
    color: #fff;
    text-decoration: none;
}

.sidebar-nav ul li {
    line-height: 14px;
}

.sidebar-nav ul li.active > a {
    color: #FFF;
}

.sidebar-nav ul li a {
    font-size: 12px;
}

.sidebar-nav ul a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    border-top: 1px solid #3d4957;
    color: #b4bcc8;
}

.metismenu .collapse.in {
    display: block;
}

.sidebar-nav ul ul a {
    box-sizing: border-box;
    padding: 7px 30px;
    font-size: 11px;
    background-color: rgba(255, 255, 255, 0.1);
}

.sidebar-nav ul ul a:hover,
.sidebar-nav ul ul a:focus,
.sidebar-nav ul ul a:active {
    background-color: rgba(255, 255, 255, 0.2);
}

.sidebar-nav ul a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    color: #b4bcc8;
}

.metismenu .fa-caret-left {
    display: inline-block;
    float: right;
    line-height: 16px;
}

.metismenu .active > a > .fa-caret-left::before {
    content: "\f0dd" !important;
}

.page-container {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
}


.page-content-wrapper {
    display: block;
    width: calc(100% - 205px);
    margin-left: 205px;
    margin-top: 55px;
    min-height: 600px;
    background: #f5f5f5;
    position: relative;
}

.page-content-wrapper.active {
    width: 100%;
    margin-left: 0;
}

.content-wrapper.container {
    min-height: 98%;
    max-width: 99.8%;
    padding-bottom: 45px;
    margin: 0;
}

.panel {
    display: block;
    flex-direction: column;
    min-width: 0;

    margin-bottom: 25px;
    background-color: #FFF;
    word-wrap: break-word;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .04);
    border: 1px solid rgba(0, 0, 0, .125);
    border-top: 2px solid #36c6d3;
    border-radius: 3px;

    background-clip: border-box;
    position: relative;
}

.container {
    padding-left: 0;
    padding-right: 0;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5,
.col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12,
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto,
.col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10,
.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5,
.col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-left: 0;
    padding-right: 0;
}

.table {
    margin-bottom: 0;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 5px;
}

.panel-heading {
    padding: 8px 9px;
}


select.input-xs {
    height: 21px;
    line-height: 20px;
    padding: 1px 4px;
    border-radius: 3px;
    font-size: 11px;
    cursor: pointer;
}

select.form-control:not([size]):not([multiple]) {
    height: 22px;
}

.form-inline label {
    display: inline-block;
}

.panel-heading h4 {
    line-height: 1;
    margin-top: 0;
    margin-bottom: 15px;
}

.panel-collapse {
    padding: 5px;
}

.dd,
.dd-list {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dd-list .dd-list {
    padding-left: 30px;
    padding-bottom: 20px;
}

.dd-empty,
.dd-item,
.dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 13px;
    line-height: 20px;
}

.dd3-content {
    display: block;
    margin: 5px 0;
    padding: 10px 10px 10px 50px;
    text-decoration: none;
    border: 1px solid #ebebeb;
    background: #fff;
    border-radius: 3px;
}

.fromdate,
.todate {
    text-align: center;
}

#user-access ul li input {
    margin-right: 7px;
}

#user-access ul li a {
    line-height: 1.6;
    padding-left: 10px;
}

.cl-stats-table tr td {
    line-height: 1.1;
    padding: 1px 2px;
    font-size: 11px;
    color: #FFF;
    background-color: red;
    border: 2px solid #FFF;
    text-align: center;
}

.cl-stats-table tr td strong {
    display: block;
    width: 100%;
    line-height: 1.2;
    font-size: 10px;
    text-align: center;
    color: #FFF;
}

.cl-stats-table tr td input {
    display: block;
    margin-top: 2px;
}

.cl-stats-table tr td.active {
    background-color: darkgreen;
}

.shares-slider-blk {
    padding-top: 6px;
}

.shares-slider-blk .slider {
    margin-top: 2px;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -3px;
    cursor: pointer;
}

.shares-slider-blk .right-perc {
    padding-left: 6px;
    line-height: 1.0;
}

.mini-navbar-show .sidebar {
    display: block;
}


/**
 * FILTERS
 */
.filters {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC;
}

.filters button[type=submit] {
    margin-top: 10px;
}

.filters .input-group-addon {
    padding: 3px;
    font-size: 11px;
}

.filters-form table tr td {
    border: 0;
}

.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-color: #e9e9e9;
}

.filters .table > tbody > tr > td {
    padding: 3px;
}

.filters label {
    font-weight: 400;
    font-size: 11px;
    font-family: Arial, Verdana, Sans, serif;
}

.filters input {
    height: 22px;
    line-height: 1.1;
    min-width: 30px;
    padding: 1px 2px;
    font-size: 11px;
    border-radius: 2px;
}

.filters select {
    height: 22px;
    line-height: 1.1;
    padding: 1px;
    font-size: 11px;
    border-radius: 2px;
}

.filters select option {
    height: 22px;
    line-height: 1.1;
    padding: 1px;
    font-size: 11px;
    cursor: pointer;
}

.fl-reset {
    margin-top: 15px;
    font-size: 10px;
    text-shadow: 0 0 0;
}

.line-separator {
    width: 100%;
    height: 1px;
    line-height: 1px;
    color: #CCC;
    background-color: #CCC;
}

.tab-content {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 10px;
    margin-bottom: 13px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.hover-mask {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 1005;
}

.hover-blk {
    display: none;
    box-sizing: border-box;
    width: 85%;
    min-height: 200px;
    top: 100px;
    left: 50%;
    margin-left: -40%;
    position: fixed;
    background-color: #FFF;
    outline: 0;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    z-index: 1005;
}

.hover-blk-head {
    width: 100%;
    box-sizing: border-box;
    line-height: 1.0;
    padding: 10px;
    text-align: right;
    border-bottom: 1px solid #e5e5e5;
}

.hover-blk-head h4 {
    display: block;
    height: 18px;
    line-height: 1.1;
    margin: 0;
    font-size: 15px;
    float: left;
    clear: both;
}

.hover-blk-head a {
    text-decoration: none;
}

.hover-blk-head a:hover {
    text-decoration: none;
    color: #444;
}

.hover-blk-body {
    display: block;
    box-sizing: border-box;
    width: 100%;
    min-height: 100px;
    padding: 15px;
    overflow: auto;
}

.hover-blk-body .item-line {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 5px;
}

.hover-blk-body .item-line .item-label {
    display: inline-block;
    min-width: 150px;
    margin-bottom: 0;
}

.hover-blk-body .item-line .item-val {
    display: inline-block;
    min-width: 150px;
}

.hover-blk-body .nowrap {
    white-space: nowrap;
}


.us-total {
    margin-top: 20px;
    margin-bottom: 10px;
}

.level-all {
    display: block;
    box-sizing: border-box;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #CCC;
}

.is-seen-0 td {
    font-weight: bold;
}

.is-seen-1 td {
    opacity: 0.8;
}


.sub-menus-blocks {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 2%;
}

.sub-menus-blocks ul {
    display: block;
    box-sizing: border-box;
    width: 100%;
    list-style: none inside;
    text-align: center;
}

.sub-menus-blocks ul li {
    display: inline-block;
    min-width: 170px;
    padding: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #CCC;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    color: #444;
}

.msg {
    display: none;
}


.ui-datepicker {
    z-index: 99 !important;
}

/**
 * CHAT LIST
 */

.dynchatlisttbl {
    width: 280px;
    border: 1px solid #CCC;
    position: fixed;
    top: 60px;
    right: 10px;
}

.dynchatlisttbl tr td {
    padding: 10px;
    border-bottom: 1px solid #CCC;
}

.home-finance-charts {
    display: block;
    width: 100%;
}

.home-finance-charts .col-lg-6 {
    min-width: 400px;
    min-height: 300px;
}

.home-finance-charts .col-lg-12 {
    min-width: 600px;
    min-height: 300px;
}

.dynchatlisttbl tr td a strong {
    color: #761c19;
}

.reg-done {
    display: block;
    padding: 40px;
    font-size: 32px;
    font-weight: bold;
    color: lightgreen;
}

/**
 * DASHBOARD:
 */

.widget.widget-stats {
    position: relative;
}

.bg-gradient-green {
    background: #50d950 !important;
    background: -moz-linear-gradient(-45deg, rgba(80, 217, 80, 1) 0, rgba(0, 171, 0, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(80, 217, 80, 1) 0, rgba(0, 171, 0, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(80, 217, 80, 1) 0, rgba(0, 171, 0, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50d950', endColorstr='#00ab00', GradientType=1) !important;
}

.bg-gradient-purple {
    background: #34babb !important;
    background: -moz-linear-gradient(-45deg, rgba(52, 186, 187, 1) 0, rgba(0, 172, 172, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(52, 186, 187, 1) 0, rgba(0, 172, 172, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(52, 186, 187, 1) 0, rgba(0, 172, 172, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34babb', endColorstr='#00acac', GradientType=1) !important;
}

.bg-gradient-red {
    background: #da5151 !important;
    background: -moz-linear-gradient(-45deg, rgba(218, 81, 81, 1) 0, rgba(226, 52, 52, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(218, 81, 81, 1) 0, rgba(226, 52, 52, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(218, 81, 81, 1) 0, rgba(226, 52, 52, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da5151', endColorstr='#e23434', GradientType=1) !important;
}

.bg-gradient-blue {
    background: #5188da !important;
    background: -moz-linear-gradient(-45deg, rgba(81, 136, 218, 1) 0, rgba(52, 135, 226, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(81, 136, 218, 1) 0, rgba(52, 135, 226, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(81, 136, 218, 1) 0, rgba(52, 135, 226, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5188da', endColorstr='#3487e2', GradientType=1) !important;
}

.bg-gradient-pink {
    background: #8457f3 !important;
    background: -moz-linear-gradient(-45deg, rgba(114, 124, 182, 1) 0, rgba(132, 87, 243, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(114, 124, 182, 1) 0, rgba(132, 87, 243, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(114, 124, 182, 1) 0, rgba(132, 87, 243, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#727cb6', endColorstr='#8457f3', GradientType=1) !important;
}

.bg-gradient-orange {
    background: #d99450 !important;
    background: -moz-linear-gradient(-45deg, rgba(217, 148, 80, 1) 0, rgba(227, 140, 52, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(217, 148, 80, 1) 0, rgba(227, 140, 52, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(217, 148, 80, 1) 0, rgba(227, 140, 52, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d99450', endColorstr='#e38c34', GradientType=1) !important;
}

.bg-gradient-black {
    background: #586169 !important;
    background: -moz-linear-gradient(-45deg, rgba(88, 97, 105, 1) 0, rgba(45, 53, 60, 1) 100%) !important;
    background: -webkit-linear-gradient(-45deg, rgba(88, 97, 105, 1) 0, rgba(45, 53, 60, 1) 100%) !important;
    background: linear-gradient(135deg, rgba(88, 97, 105, 1) 0, rgba(45, 53, 60, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#586169', endColorstr='#2d353c', GradientType=1) !important;
}

.widget {
    color: #fff;
    padding: 15px;
    overflow: hidden;
    border-radius: 3px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
}

.widgets-blks .widget-item:first-child .widget {
    margin-left: 0;
}

.widgets-blks .widget-item:last-child .widget {
    margin-right: 0;
}

.fa-fw {
    text-align: center;
    width: 1.25em;
}

.widget-stats .stats-content,
.widget-stats .stats-icon.stats-icon-lg i {
    position: relative;
}

.widget-stats .stats-icon {
    font-size: 42px;
    height: 56px;
    width: 56px;
    text-align: center;
    line-height: 56px;
    margin-left: 15px;
    color: #000;
    position: absolute;
    right: 15px;
    top: 15px;
    opacity: .15;
}

.widget-stats .stats-icon.stats-icon-lg {
    font-size: 80px;
    top: 24px;
    right: 0;
    color: #fff;
    width: 98px;
    height: 50px;
    line-height: 50px;
    text-shadow: 3px 7px rgba(0, 0, 0, .25);
}

.widget-stats .stats-content,
.widget-stats .stats-icon.stats-icon-lg i {
    position: relative;
}

.widget-stats .stats-title {
    position: relative;
    margin: 0 0 2px;
    font-size: 12px;
}

.widget-stats .stats-desc, .widget-stats .stats-title {
    color: #fff;
    color: rgba(255, 255, 255, .7);
}

.widget-stats .stats-number {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
    letter-spacing: 1px;
}

.widget-stats .stats-progress {
    background: rgba(0, 0, 0, .5);
    height: 2px;
    margin: 0 0 15px;
    border-radius: 3px;
}

.widget-stats .stats-desc {
    margin: -5px 0 -3px;
    font-weight: 300;
}

.nvd3 .nv-axis .nv-axisMaxMin text {
    font-weight: bold;
}

.nvd3-inverse-mode .nvd3 .nv-legend-text,
.nvd3-inverse-mode .nvd3 .nv-x text,
.nvd3-inverse-mode .nvd3 .nv-y text {
    fill: rgba(255, 255, 255, .75) !important;
    font-size: 11px !important;
    font-weight: 500 !important;
}

.nvd3 text {
    font: normal 12px Arial;
}

.nvd3 .nv-axis {
    pointer-events: none;
}

.bg-black,
.bg-inverse {
    background-color: #2d353c !important;
}

.widget-chart .widget-chart-content {
    padding: 15px;
}

.widget-chart .chart-title {
    font-size: 16px !important;
    line-height: 20px;
    color: #fff;
    font-weight: 600 !important;
    margin: 2px 5px 5px;
}

.widget-chart .chart-title small {
    display: block;
    margin-top: 3px;
    font-size: 12px;
    line-height: 16px;
    color: #616D72;
    font-weight: 400;
    color: rgba(255, 255, 255, .5);
}

.widget-chart .widget-chart-full-width {
    margin: 0 -15px;
}

.widget-chart .widget-chart-sidebar {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 230px;
    padding: 15px 20px;
    border-radius: 0 4px 4px 0;
}

.bg-black-darker {
    background-color: #242a30 !important;
}

.widget-chart-sidebar .chart-number {
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    color: #fff;
    margin-bottom: 15px;
}

.widget-chart-sidebar .chart-number small {
    font-size: 12px;
    line-height: 16px;
    margin-top: 3px;
    color: #616D72;
    color: rgba(255, 255, 255, .5);
    display: block;
    font-weight: 400;
}

.p-t-10 {
    padding-top: 10px !important;
}

.f-s-11 {
    font-size: 11px !important;
}

.homepage-main-panel {
    padding-bottom: 0;
}

.homepage-tables-row .card-header {
    background: #242a30;
}

.homepage-tables-row .homepage-tables-row-first {
    box-sizing: border-box;
    padding-right: 5px;
    padding-bottom: 10px;
}

.homepage-tables-row .homepage-tables-row-second {
    box-sizing: border-box;
    padding-left: 5px;
    padding-bottom: 10px;
}

.widget-chart {
    border-radius: calc(.25rem - 1px);
}

.widget-chart-sidebar .chart-legend {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    position: absolute;
    bottom: 10px;
}

.homepage-tables .card-title {
    margin-top: 0;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 17px;
}


/**
 * FOOTER
 */

.footer {
    background: none repeat scroll 0 0 white;
    border-top: 1px solid #e7eaec;
    bottom: 0;
    left: 0;
    padding: 10px 20px;
    position: absolute;
    right: 0;
}